Commit 7479014c authored by Laurent Montel's avatar Laurent Montel 😁

Use 5.43

parent b064b092
......@@ -46,7 +46,6 @@ set(IDENTITYMANAGEMENT_LIB_VERSION "5.7.40")
set(KLDAP_LIB_VERSION "5.7.40")
set(KMAILTRANSPORT_LIB_VERSION "5.7.40")
set(CALENDARUTILS_LIB_VERSION "5.7.40")
set(KHOLIDAYS_LIB_VERSION "5.7.41")
set(AKONADICALENDAR_LIB_VERSION "5.7.40")
set(KONTACTINTERFACE_LIB_VERSION "5.7.40")
set(KMIME_LIB_VERSION "5.7.40")
......@@ -91,6 +90,7 @@ find_package(KF5WidgetsAddons ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5WindowSystem ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5XmlGui ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5Notifications ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5Holidays ${KF5_VERSION} CONFIG REQUIRED)
# Find KdepimLibs Package
find_package(KF5PimTextEdit ${KPIMTEXTEDIT_LIB_VERSION} CONFIG REQUIRED)
......@@ -102,7 +102,6 @@ find_package(KF5IdentityManagement ${IDENTITYMANAGEMENT_LIB_VERSION} CONFIG REQU
find_package(KF5MailTransportAkonadi ${KMAILTRANSPORT_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5AkonadiMime ${AKONADI_MIMELIB_VERSION} CONFIG REQUIRED)
find_package(KF5CalendarUtils ${CALENDARUTILS_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Holidays ${KHOLIDAYS_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Ldap ${KLDAP_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5AkonadiCalendar ${AKONADICALENDAR_LIB_VERSION} CONFIG REQUIRED)
find_package(Phonon4Qt5 CONFIG REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment